#----------------------------------------------------------------
# Generated CMake target import file for configuration "Gentoo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PW::LibColorCorrect" for configuration "Gentoo"
set_property(TARGET PW::LibColorCorrect APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(PW::LibColorCorrect PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "KF5::I18n;Qt5::DBus"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/libcolorcorrect.so.5.19.5"
  IMPORTED_SONAME_GENTOO "libcolorcorrect.so.5"
  )

list(APPEND _IMPORT_CHECK_TARGETS PW::LibColorCorrect )
list(APPEND _IMPORT_CHECK_FILES_FOR_PW::LibColorCorrect "${_IMPORT_PREFIX}/lib64/libcolorcorrect.so.5.19.5" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
